Commit adb1a356 authored by Dominik Haumann's avatar Dominik Haumann
Browse files

Remove Qt 5.7 version check, since Kate depends on Qt 5.10

parent 6b5f1ee7
......@@ -581,7 +581,6 @@ KateSessionList KateSessionManager::sessionList()
void KateSessionManager::updateJumpListActions(const QStringList &sessionList)
{
#if QT_VERSION >= QT_VERSION_CHECK(5, 7, 0)
KService::Ptr service = KService::serviceByStorageId(qApp->desktopFileName());
if (!service) {
return;
......@@ -640,7 +639,6 @@ void KateSessionManager::updateJumpListActions(const QStringList &sessionList)
}
df->desktopGroup().writeXdgListEntry("Actions", newActions);
#endif
}
// END KateSessionManager
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment